/* -----------------------------
   --- Colourise Style Sheet ---
   ----------------------------- */

html {
	font: 62.5%/1 'Lucida Grande',Geneva,Verdana,Arial,Helvetica,sans-serif;
}

.formSpan {
    margin-bottom: 1.25em;
    display: block;
}

#fw-advertisement {
    text-align: center;
}

#fw-leftColumn, #fw-rightColumn {
    display: none;
}

/* ---------------------
    Containing Elements
   --------------------- */

#fw-container {
	width: 850px;
	margin: 0 auto;
}

/* ---------------
    Header & Logo
   --------------- */

#fw-head {
	position: relative;
}

.fw-logo {
    width: 850px;
	height: 400px;
	margin: 0 auto;
	background-position:top left;
	background-repeat:no-repeat;
}

#fw-title {
	position: absolute;
	width: 750px;
	top: 117px;
	left: 40px;
}

#fw-title a, #fw-title a:hover {
	font-size: 50px;
	text-decoration: none;
	border: none;
	font-family: Georgia,'Times New Roman',Times,serif;
	font-weight: normal;
	letter-spacing: -1.5px;
}

#fw-smalltitle {
	position: absolute;
	width: 400px;
	top: 177px;
	left: 45px;
	font-family: Georgia, 'Times New Roman',Times,serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.6em;
	font-style: italic;

}

/* ------------
    Navigation
   ------------ */

#fw-mainnavwrap {
	width: 850px;
}

#fw-nav-menu {
	margin-left: 0px;
}

#fw-nav-menu ul {
	padding-left: 40px;
	padding-right: 40px;
}

* html #fw-nav-menu ul {
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

*:first-child+html #fw-nav-menu ul {
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#fw-nav-menu ul li {
	display: inline;
	line-height: 2.2em;
}

#fw-nav-menu ul li a {
	text-decoration: none;
	font-family: 'Trebuchet MS',Helvetica,Arial,Geneva,sans-serif;
	font-size: 15px;
	padding-right: 12px;
	margin-bottom: 7px;
}

#fw-nav-menu ul li a:hover {
	border: none;
}

/* -------------------
    Main Body Content
   ------------------- */

a, a:visited {
    text-decoration: none;
}

.noSidebar #fw-bigcontain {
	width: 750px;
	margin-left: 40px;
}

.hasSidebar #fw-bigcontain {
	width: 590px;
	float: left;
}

.fw-title {
	color: #fff;
	padding-bottom: 3px;
	margin-top: 15px;
	margin-bottom: 0;
	font-family: 'Trebuchet MS',Tahoma,Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	line-height: normal;
}

.fw-text {
	padding: 10px;
	padding-left: 2px;
	margin: 0;
	font-size: 1.3em;
	line-height: 1.6em;
}

/* ---------------------
    Sidebar Definitions
   --------------------- */

.noSidebar #fw-sidebar {
	display: none;
}

#fw-sidebar {
	float: right;
	width: 240px;
	padding: 5px;
	padding-left:13px;
}

#fw-sidebar .fw-title {
	font-size: 1.8em;
	margin-top:13px;
	padding-bottom: 10px;
}
#fw-sidebar .fw-text{
	font-size:1.2em !important;
	padding-bottom:7px;
}

/* ---------------
    Footer & Such
   --------------- */

.clears {
	clear: both;
}

#fw-footer {
	margin: 10px auto;
	width: 800px;
	text-align: left;
	padding-top: 10px;
	padding-left: 40px;
	clear: both;
}
